@charset "utf-8";
/*■■■■■■■■　共同设定 ■■■■■■■■*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,table,tr,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,th,var{font-style:normal;font-weight:normal;}
ul,ul li,input, dl, dd {  padding:0; margin:0; list-style-type:none;}
img,a img{border:0;margin:0;padding:0;}
caption,th{text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
a{text-decoration:none; color:#444;-moz-transition: all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;}
a:hover{text-decoration:none; }
.clear{clear:both;}
/* HTY Common Atom*/
.clear{background:none;border:0;clear:both;display:block;float:none;/*! font-size:0; */width:0;height:0;}
.clear-fix:after{content:"."; display:block; height:0; font-size:0; clear:both; visibility:hidden;}
.fl{float:left;}
.fr{float:right;}
.c_b{clear:both;}
textarea{resize:none; overflow:auto;}
/*■■■■■■■■　基本设定　■■■■■■■■*/
body{font-family:"微软雅黑"; font-size:12px; color:#535353; overflow-x:hidden; margin:0 auto;}
.theme_color{background:#00beaf;}
.theme_color1{background:#ee0062;}
.theme_color2{background:#222;}
.wl_1004{width:1220px; margin:0 auto; position:relative;}
/*-----------------  ■ common -------------------*/
.rollover:hover img{opacity:0.7; filter:alpha(opacity=70); -ms-filter:"alpha(opacity=70)"; -khtml-opacity:0.7; zoom:1;}
.main{width:1220px; margin:0 auto; position:relative;}
.main1{width:100%; margin:0 auto; position:relative;}
.main1 span{ float:left; background: url(../images/d1.png) left center no-repeat; padding:0 0 0 30px; line-height:41px; color:#f76f0c; font-size: 16px;}
.main1 marquee{ float:left; width:840px; line-height:41px; color:#f76f0c;font-size: 16px;}
/*-----------------  ■ header -------------------*/
.header{width:100%; height:125px; background-color:#fff;margin-top: 30px;}
.header .main{width:1220px; margin:0 auto;}
.header .logo{float:left; margin-top:19px;}
.header .tel{float:right; height:85px; line-height:85px; padding-left:22px; font-size:14px; color:#f76f0c; /*! margin-left:60px; */}
.header .tel div{float:left;}
.header .tel div.num{font-size:24px; color:#ff7304; font-family:impact;padding-left:10px;}
.header .share_b{float:right; margin-top:17px;}
/*------search-------*/
.isearch{float:right; width:25px; height:25px; margin:13px 0 0; position:relative;}
.isearch span{ display:block; height:25px;background:url(../images/search.png) center top no-repeat; }
.search01{float:right; width:239px; height:27px; background: url(../images/searchf.png) center top no-repeat; margin-top:20px;  display:none; position:relative; z-index:99}
.search02{ float:left;}
.search02 input.search03{width:80px; font-size:12px; color:#fff; height:27px; line-height:27px; margin-left:15px; border:none; outline:none; float:left; background:none;}
.search01 input.search04{width:33px; height:27px; float:right; text-align:center; line-height:27px; color:#fff; font-family:"微软雅黑";  border:none;  outline:none; background:none; cursor:pointer; margin-right:10px; }
.search05{float:left; width:74px; height:27px; line-height:27px; background-image:url(../images/index_icon01.png); background-repeat:no-repeat; background-position:59px 10px;}
.jslct{color:#333; font-family:"Microsoft YaHei"; display:inline-block; zoom:1; font-size:12px; position:relative; cursor:default; line-height:27px;}
.jslct div.jslct_t {position:relative; padding-left:5px;z-index:2;*display:block!important;*display:inline;zoom:1;}
.jslct em {font-style:normal; display:block; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; color:#fff;}
.jslct dl, .jslct dl dd {padding:0;margin:0;list-style:none}
.jslct dl {background:#ffa200;position:absolute;top:27px;left:0;cursor:default; width:80px; padding:0 2px 8px ; overflow:hidden;z-index:1;display:none; font-size:12px;}
.jslct dl dd { box-sizing:border-box; font-size:12px; text-align:center;line-height:25px; border-/bottom:#ccc solid 1px; white-space:nowrap;cursor:pointer;-moz-transition: all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s; color:#fff;}
.jslct dl dd:hover {color:#fff; background:#ffa200;}
.jslct dl dd.hover {color:#fff; background:#ffa200;}
/*********nav*********/
.g_nav{height:48px; width:100%; position:relative; background-color:#f76f0c;}
.g_nav01{width:1220px; margin:0 auto;}
.g_nav01 table{float:left; width:100%;}
.g_nav01 table tr td{text-align:center; height:48px; position:relative; width:110px;}
.g_nav01 a{display: inline-block; color:#fff; font-size:14px; position:relative; padding:5px 14px; border-radius:20px;}
.g_nav01 td.now a, .g_nav01 td:hover a{background-color:#ffa200; }
.g_nav01 a span{font-size:12px; color:#baa58c;}
.g_nav01 table tr td .nav_tan{ display:none; width:100%; position:absolute; left:0; top:48px; padding:5px 0 10px 0; background-color:#f76f0c; opacity:0.95; z-index:100;}
.g_nav01 table tr td .nav_tan a{ width:90%; background:none; padding:0; margin:0 auto; line-height:30px; height:30px; font-size:12px; border-radius:0;text-overflow:ellipsis; white-space:nowrap; overflow:hidden;}
.g_nav01 table tr td .nav_tan a:hover{ width:90%; background:#ffa200; padding:0; margin:0 auto; line-height:30px; height:30px; font-size:12px;}
/*banner*/
.index-banner {
    position: relative;
}
.swiper-container {
    margin: 0 auto;
    position: relative;
    overflow: hidden;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    -o-backface-visibility: hidden;
    backface-visibility: hidden;
    z-index: 1;
}
.index-banner .banner-sliders .swiper-slide, .index-banner .banner-sliders .swiper-slide a, .index-banner .banner-sliders .swiper-slide img, .index-banner .banner-sliders .swiper-wrapper {
    height: 640px !important;
}

.index-banner .slider-btns {
    position: absolute;
    left: 50%;
    bottom: -5px;
    margin-left: -180px;
    width: 360px;
    text-align: center;
    z-index: 1;
}
dl, ol, ul {
    list-style: none;
        list-style-type: none;
        list-style-image: none;
        list-style-position: outside;
}
.index-banner .slider-btns {
    text-align: center;
}

.slider-btns .swiper-pagination-switch {
    display: inline-block;
    width: 30px;
    height: 10px;
    border-top: 5px solid #ff5a00;
    opacity: .4;
    cursor: pointer;
}
.slider-btns .swiper-active-switch {
    opacity: 1;
}
.slider-btns .swiper-pagination-switch + .swiper-pagination-switch {
    margin-left: 14px;
}
.index-fabiao {
    width: 600px !important;
    position: absolute;
    left: 50%;
    margin-left: -328px;
    padding: 18px 28px 20px;
    bottom: 21px;
    border-radius: 4px;
    z-index: 1;
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAYAAAAfFcSJAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyZpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNi1jMTM4IDc5LjE1OTgyNCwgMjAxNi8wOS8xNC0wMTowOTowMSAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIDIwMTcgKFdpbmRvd3MpIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOkRFNjAyNUE3M0M4RDExRTdCMDY2OTZGQ0JBRTZFRUVFIiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOkRFNjAyNUE4M0M4RDExRTdCMDY2OTZGQ0JBRTZFRUVFIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6REU2MDI1QTUzQzhEMTFFN0IwNjY5NkZDQkFFNkVFRUUiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6REU2MDI1QTYzQzhEMTFFN0IwNjY5NkZDQkFFNkVFRUUiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz4EGUDmAAAAD0lEQVR42mJgYGCYCRBgAACeAJqgxcsLAAAAAElFTkSuQmCC);
    color: #fff;
}
.index-fabiao {
    height: 94px;
    width: 880px !important;
    padding: 25px 40px;
    margin-left: -475px;
    bottom: 35px;
}
.index-fabiao {
    color: #fff;
}
.index-fabiao .fabiao-title {
    display: inline;
    font-size: 20px;
    font-weight: 500;
}
.index-fabiao .fabiao-seperate {
    padding-left: 10px;
    padding-right: 15px;
}
.index-fabiao .fabiao-tip {
    font-size: 12px;
}
.index-fabiao .fabiao-tip-strong {
    color: #f15804;
}
.index-fabiao .fabiao-form {
    margin-top: 16px;
}
.fabiao-form .fabiao-form-group {
    position: relative;
    float: left;
    display: inline;
}.index-fabiao .district {
    position: relative;
    z-index: 10;
    display: inline-block;
    /*! height: 50px; */
    /*! line-height: 50px; */
}
.index-fabiao .district input {
    width: 330px !important;
    height: 48px;
    padding: 0px 0px 0px 10px;
    font-size: 14px;
    line-height: 48px;
}
.index-fabiao .district .district-icon {
    display: block;
    position: absolute;
    right: 15px;
    top: 16px;
    width: 16px;
    height: 16px;
    background: url(http://img.to8to.com/to8to_pc/index/statics/img/index_bg_m.png) -31px 5px no-repeat;
    cursor: pointer;
}
.fabiao-form .fabiao-form-group {
    position: relative;
    float: left;
    display: inline;
}
 .fabiao-form-group {
    margin-left: 10px;
}
.fabiao-form .fabiao-form-phone {
    width: 260px !important;
    height: 48px;
    padding: 0px 0px 0px 10px;
    font-size: 14px;
}
.index-fabiao .fabiao-form-hint {
    position: absolute;
    top: 9px;
    left: 10px;
    color: #999;
    font-size: 12px;
}
.index-fabiao .fabiao-form-hint {
    top: 15px;
    left: 20px;
    font-size: 14px;
}

.fabiao-form .fabiao-form-btn {
    float: left;
    display: inline;
    width: 112px;
    height: 36px;
    padding: 10px;
    margin-left: 10px;
    border: 0;
    background-color: #ff5a00;
    color: #fff;
    font-size: 14px;
    line-height: 20px;
    cursor: pointer;
}
.fabiao-form .fabiao-form-btn {
    width: 130px;
    font-size: 18px;
    height: 48px;
    margin-left: 20px;
}
.clearfix::after {
    display: block;
    clear: both;
    content: "\0020";
    visibility: hidden;
    height: 0;
}


/**index--设计**/
.index-ksj {
    padding-top: 50px;
    /*! padding-bottom: 15px; */
    /*! background: #f5f5f5; */
}
.index-common .index-common-header {
    text-align: center;
    overflow: hidden;
    height: 102px;
}
.index-common-header .index-common-title {
    font-size: 34px;
}
.index-common-header .index-common-title-after, .index-common-header .index-common-title-before {
    display: inline-block;
    width: 57px;
    height: 1px;
    margin: 0 26px;
    background-color: #d8d8d8;
    vertical-align: middle;
}
.index-common-header .index-common-description {
    display: block;
    padding: 6px 0;
    font-size: 14px;
    color: #999 !important;
}
.index-common-header .index-common-description {
    font-size: 18px;
}

.index-common .index-common-navbar {
    padding-top: 36px;
    padding-bottom: 40px;
    font-size: 14px;
    text-align: center;
}
.index-common .index-common-navbar {
    padding-top: 44px;
    padding-bottom: 34px;
    font-size: 18px;
}
.index-ksj .index-common-navbar {
    padding-top: 14px;
    padding-bottom: 14px;
}
.index-common-navbar li {
    display: inline-block;
    *display: inline;
    *zoom: 1;
}
.index-common-navbar li a {
    font-size: 14px;
    color: #333;
}


.index-common-header .index-common-description, .index-common-navbar li a {

    font-size: 18px;

    /*! margin-right: 15px; */
    /*! margin-left: 10px; */
}
.index-common .index-common-navbar {
    font-size: 18px;
}
.index-common-navbar .navbar-line {
    padding: 0 18px;
    color: #c3c3c3;
}


.index-common .zs {
   
    width: 1190px;
    /*! height: 580px; */
    margin: 0 auto;
    padding-top: 30px;
    padding-bottom: 50px;
}
.index-common .pictrue-5 {
    /*! padding: 0 7px; */
    overflow: hidden;
    display: none;
}
.index-common .col-md-3 {
    width: 32%;
    float: left;
}
.index-common .pictrue-5-list {
    /*! padding: 0 5px 0px 5px; */
    margin: 0 8px 16px 7px;
}
.index-common .pictrue-5-list a {
    display: block;
}
.index-common .pictrue-5-list a .tops {
    position: relative;
    height: 250px;
    background: #000;
    overflow: hidden;
}
.index-common .pictrue-5-list a .tops .imgbox {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
    width: 100%;
    height: 100%;
}
.index-common .pictrue-5-list a .tops .textbox {
    position: absolute;
    left: 0;
    bottom: -100%;
    z-index: 2;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.51);
}
.index-common .pictrue-5-list a .tops .textbox p {
    margin: 64px 0 40px;
    height: 88px;
    font-size: 18px;
    color: #fff;
    line-height: 22px;
    overflow: hidden;
    text-align: center;
}
.index-common .pictrue-5-list a .tops .textbox .more {
    margin: 0 auto;
    width: 104px;
    font-family: arial;
    font-size: 12px;
    color: #fff;
    line-height: 30px;
    border: solid 1px #fff;
    text-align: center;
}








/*********footer*********/
.footer{height:56px; width:100%; clear:both; }
.footer .share_b{ float:right; padding:10px 0 0}

.footer .manager_info{ float:left; width:100%;line-height:17px; padding:10px 0 0; color:#000;}
.footer .manager_info a{/*! color:#fbbb9f; */}
.footer .manager_info span+span{padding-left:20px;}
.wl{width:1220px; margin:0 auto; position:relative;text-align: center;}
.pl_20{padding-left:20px;}
/*首页头部banner*/
.banner{height:425px; width:100%; overflow:hidden; position:relative; max-width:1600px; margin:0 auto;}
.banner>ul{width:auto; height:100%;}
.banner>ul li{height:100%; background-size:1600px 425px; background-position:center center; float:left; opacity:0; background-repeat:no-repeat;}
.banner .prev{width:42px; height:105px; position:absolute; left:0; top:187px; background-image:url(../images/index_icon02.png); cursor:pointer;}
.banner .next{width:42px; height:105px; position:absolute; right:0; top:187px; background-image:url(../images/index_icon03.png); cursor:pointer;}
.banner .ctrl{position:absolute; z-index:99; bottom:12px; left:50%; display:none}
.banner .ctrl div{width:10px; height:10px; float:left; background-color:#5d5974; border-radius:100%; margin-left:12px; cursor:pointer;}
.banner .ctrl div.now{background-color:#fff; position:relative; top:-3px; border:3px solid #ff7304;}
.banfloat{ position:absolute; width:100%; left:0; top:0; height:41px; background:rgba(255,255,255,0.4); z-index:9;font-size:14px; }
.banfloat span{ float:left; background: url(../images/d1.png) left center no-repeat; padding:0 0 0 30px; line-height:41px; color:#333; }
.banfloat marquee{ float:left; width:560px; line-height:41px; color:#666;}
.iwhy_bg{ height:145px; background-position:center; background-repeat:no-repeat; background-size: cover; margin-top:-20px; position:relative; z-index:99}

